title: Covidrome
url: https://blog.monolecte.fr/2021/05/24/covidrome/
hash_url: f0e0397c5e70029b4f19b530f27c5141

<p class="has-drop-cap">Une brise soutenue et tiède balaie le grand parking et ébouriffe nos cheveux, promesse d’une belle journée et d’une efficace dissipation des miasmes. Nous sommes en terrain inconnu et nous dirigeons instinctivement vers ce qui pourrait être l’entrée principale du grand bâtiment métallique. Nous sommes étonnés d’y trouver une longue file d’attente, alors que tout a été pensé théoriquement pour éviter au maximum la concentration de personnes. Mais la file est masquée, en plein vent, c’est déjà mieux que rien.</p>



<p>On avise alors des barrières et des rubans qui délimitent un autre parcours, désert celui-ci. On ne comprend pas. Il y a une feuille A4 collée contre un poteau, plus loin. On approche : <q>Noms de L à Z</q>…</p>



<p>Sérieusement ?</p>



<p>Nous avons pris deux rendez-vous contigus dans le temps pour passer en fin de journée et voir s’il ne resterait pas une dose à sauver de la poubelle pour le Minilecte. L’idée, c’est donner des créneaux horaires pour un passage fluide afin d’éviter les attroupements… et là, il y a deux files d’attente… <strong>par ordre alphabétique</strong> !</p>



<p>— <q>Mais par où doit-on passer quand on a rendez-vous ?</q></p>



<p>Manifestement, nous ne sommes pas les seuls à être perplexes. C’est juste un coup de bol que nous soyons du même côté le l’alphabet. On suit le parcours sur le côté, puis derrière les poubelles, puis on arrive à une petite file d’attente devant une porte de service.</p>



<p>La porte vitrée s’ouvre sur un long couloir étroit et sombre. Un homme nous barre la route avec un énorme distributeur à pompe de GHA. Sur le côté, à sa hauteur, il y a une femme debout devant une sorte de guéridon de bar qui parcourt une liste de nom qui s’étale sur une liasse de feuilles A4. Le couple devant nous franchit le seuil et là, la femme au guéridon retire son masque complètement en s’écriant :</p>



<p>— <q>Salut [Machine], quelle bonne surprise ! Tu as vu ? Avec mon masque, tu ne m’as pas reconnue !</q></p>



<p>Le fait que [Machine] ne retire pas son masque pour répondre ne me console pas vraiment de l’inénarrable abattement qui vient de me tomber dessus.  </p>



<p>— <q>Nous avons rendez-vous pour 16h20…</q></p>
<p>— <q>Non, mais ça ne compte pas, ici on prend les gens quand ils viennent, du moment qu’ils sont sur la liste.</q></p>
<p>On est sur la liste.</p>
<p>Le gus au GHA nous tombe sur le paletot.</p>
<p>— <q>Aller, un petit coup pour passer !</q></p>
<p>Je repense au tweet de la prostituée qui racontait qu’elle détestait les distributeurs de GHA que l’on trouve dans les espace publics. Les trois quarts du temps, les mélanges sont médiocres et on se retrouve avec les mains tellement collantes qu’elle a <q>l’impression de faire des heures sup’</q>. Je contourne l’obstacle et son distributeur d’inutilité pendant que ma famille se fait littéralement <em>poisser</em>.</p>
<p>— <q>Et fermez la porte !</q>, poursuit le type le moins informé de l’univers.</p>
<p>Nous parcourons au pas de charge un couloir sombre, étroit, au bout duquel s’ouvre sur la gauche un espace bien plus vaste. Il y a déjà une petite demi-douzaine de personnes, toujours dans le couloir, qui attend de pouvoir s’installer à une table où deux volontaires prennent la température et distribuent des formulaires. Il est évident qu’on aurait pu être moins massés sans cette connerie de tri alphabétique.</p>
<p>En fait, ça bloque. Pour une raison que j’ignore, plus personne n’entre dans la grande salle. Et pendant ce temps, les gens continuent à s’entasser derrière nous. Au fond, le gus au flacon à pompe continue à gueuler de fermer la porte. Il fait chaud. Nous sommes à présent une quarantaine de gens coincés dans un couloir étriqué et moite. Dont les habituels 5% de masques sous le nez. Je suis totalement furieuse. Nous macérons littéralement dans notre jus et le seul truc qui me protège de l’haleine éventuellement chargée d’une cinquantaine d’autres personnes dans un espace totalement confiné, c’est mon masque. <a title="Masques Pure Factory en silicone, avec filtres interchangeables." href="https://pure-factory.eu/?ref=wKdV5kaBcotCh" target="_blank" rel="noopener">Nous en avons des spéciaux</a> qui nous permettent de ne pas avoir de fuites sur les côtés. Mais ils ont l’inconvénient de leur avantage : on transpire abondamment dedans.</p>
<p>Bien sûr, pas de distance de sécurité, pas d’aération, les gus à nez sorti qui font les 100 pas pour montrer leur impatience et remontent la foule agglutinée peut-être dans l’espoir de gratter une place en enfer.</p>
<p>Finalement, l’une des volontaires revient : <strong>ils n’avaient pas imprimé assez de formulaires !!!</strong></p>
<p>Les gus piquent des gens depuis un mois ou deux, les personnes viennent sur rendez-vous : il n’y a pas plus prévisible que le nombre de formulaires que l’on doit avoir sous la main pour la journée, plus la marge d’erreur de ±5%… un peu comme les pifs sortis.</p>



<h2>Les bonnes intentions</h2>



<p>Oui, je sais. Ce sont des volontaires. Des gens qui prennent de leur temps pour… pour quoi, déjà, pour pallier l’incurie de l’exécutif qui n’a en fait organisé que le désordre, l’incurie, les passe-droits, les coupe-files et le démerdez-vous généralisé ?</p>
<p>Je comprends tout ça. Mais soyons clairs : ce niveau d’incompétence est inexcusable. À tous les niveaux. Et surtout par ce qu’il révèle de l’indigence — organisée, elle — de nos services de santé, de nos collectivités et de notre exécutif.</p>
<p>Le thermomètre refuse de marcher, les formulaires sont pratiquement illisibles, parce que personne n’a pensé à changer le toner ou peut-être même en commander plusieurs d’avance en prévision de la surcharge d’utilisation. J’ai l’impression d’être au festival de l’improvisation au doigt mouillé. Les gens sont gentils, font de leur mieux… mais leur mieux, en l’absence d’informations, de moyens et de directives claires, est au mieux insuffisant, au pire, criminel. Je ne sais pas si nos masques ont suffi à tenir le choc pendant notre immersion dans le bouillon de culture. Cela nous ramène aux facteurs chance et probabilités.</p>
<ul>
<li>Prise en compte de l’<a href="https://blog.monolecte.fr/2020/09/30/covid-et-aerosolisation/">aérosolisation</a> du virus : 0.</li>
<li>Respect des procédures  : 0.</li>
<li>Respect des distances physiques : 0.</li>
<li>Anticipations des aléas : 0.</li>
<li>Non-brassage des populations : 0.</li>
</ul>
<p>Dans le grand hall, le festival continue. Les différentes files se rejoignent, se séparent, puis se rejoignent à nouveau de l’autre côté de la barrière de boxes improvisés. Les chaises pour attendre les 15 minutes réglementaires sont collées les unes aux autres. Les gens patientent au coude à coude. C’est haut de plafond, mais je ne sens pas un souffle d’air dans cette turne. Tout est fermé et immobile et en permanence, il y a plusieurs centaines de personnes qui macèrent là-dedans. Je me fais l’effet de visiter une léproserie à la fin du moyen âge.</p>
<p>Les allergiques gagnent 15 minutes de détention en plus dans le covidrome géant. Là aussi : pourquoi ne pas les prévenir plutôt de prendre leur antihistaminique préféré avant de venir ? Ce n’est pas comme si les allergiques n’avaient pas l’habitude d’en prendre.</p>
<p>Finalement, je vais passer 45 minutes dans cette pétaudière et ma famille une heure complète. En espérant qu’un <em>super-spreader</em> n’aie pas choisi de passer dans le coin ce jour-là. Et de faire un carton.</p>
<p>Je sais.</p>
<p>Ce n’est pas partout comme cela. D’autres centres sont totalement fluides et organisés, tu les traverses en quelques minutes, tout est parfaitement huilé, défini, borné… Tu le sais parce que tu as discuté avec des amis, des connaissances.</p>
<p>Mais ce que j’ai vécu n’est pas normal. Il n’est pas normal qu’une question de santé publique aussi importante que celle-là soit laissée à la seule bonne volonté, aux moyens financiers, à l’implication et au sens pratique à géométrie variable des collectivités locales. Il n’est pas normal que plus d’un an après le début de cette pandémie, tant de gens soient encore totalement ignorants de <a title="Article en anglais… parce que là aussi, l’info est surtout disponible ailleurs." href="https://www.straitstimes.com/world/united-states/covid-19-is-airborne-scientists-say-now-authorities-think-so-too" target="_blank" rel="noopener">la dynamique du virus</a>… et encore plus quand ces personnes sont impliquées dans la gestion d’un <del>covidrome</del> vaccinodrome.</p>
<p>Il ne s’agit pas de distribuer les bons ou les mauvais points. Tout le monde est à bout dans cette histoire : les gus qui s’en foutent, n’y croient pas et se sentent victimes d’un complot visant à les priver de leur droit fondamental à se battre les steaks de la vie des autres, les gus qui s’informent comme ils peuvent dans le monceau de conneries contradictoires, qui enragent des décisions stupides et qui désespèrent qu’on voit un jour le bout du tunnel, les soignants — quelque soit leur camp — forcément en première ligne, épuisés, souvent à la ramasse, parfois à ça de jeter l’éponge et de laisser tout le monde se dépatouiller des pénuries de tout, tout le temps. Sans compter les jeunes qui voulaient juste vivre leur jeunesse, les pauvres qui voulaient juste bouffer et/ou un peu de répit, les premiers de corvées encensés quand il ne restait plus qu’eux pour approvisionner les riches planqués et qui depuis le début de ce merdier expérimentent pratiquement tous les jours de leur vie ce que j’ai vécu, dans leurs covidromes respectifs : le RER, le métro, le bus, la caisse à barrière plexi dérisoire, le centre de tri, la chaine de production, le guichet jamais dématérialisé, la salle de classe aux fenêtres qui ne s’ouvrent pas… et tout ça avec des masques chirurgicaux plus ou moins neufs, plus ou moins ajustés, plus ou moins aux normes, mais qu’on doit se fader 7 à 12 heures par jour.</p>
<p>C’est juste un peu de merdier qui vient s’ajouter à toujours plus de merdiers.</p>
<p>Un merdier où je ne frétille pas d’avance de devoir y retourner dans huit petites semaines.</p>
