title: L'économie collaborative ne partage que les restes
url: http://www.influencia.net/fr/actualites/tendance,tendances,economie-collaborative-partage-que-restes,5177.html
hash_url: 6bcab063c2dd39a142257b5d93ab2d8a

<p><strong>Et si l’économie collaborative en plus de ne pas profiter à tout le monde tuait le rêve du partage équitable et nous renvoyait à une époque où les droits et la protection des employés étaient inexistants ? La thèse de Robert Reich, l’ancien ministre du travail de Bill Clinton, méritait bien une traduction.</strong></p>&#13;

<p>L’économie collaborative est-elle bonne pour tous ? Le mois dernier <strong>INfluencia</strong> posait la <a href="http://www.influencia.net/fr/actualites/tendance,tendances,economie-collaborative-est-elle-bonne-pour-tous,5055.html" target="_blank"><span><strong>question</strong></span></a> en préambule de l’analyse originale de la sociologue nord-américaine <a href="http://www.mariannecooper.com" target="_blank"><span><strong>Marianne Cooper</strong></span></a> sur les effets négatifs d’un mouvement adoubé par les consommateurs. « <em>Pour moi c’est la question morale principale de notre époque, pour les entreprises et les capital-risqueurs : quel est leur rôle pour créer une sécurité économique pour les individus et leurs familles ? Est-ce le rôle des entreprises ou celui du gouvernement, ou bien celui de tous à la fois ?</em> » s’interrogeait la professeur à l’université de Stanford, dans un entretien téléphonique.</p>&#13;

<p>Deux mois plus tôt, une autre voix sonnait le tocsin contre cette économie de partage qui aux Etats-Unis modifie les comportements du citoyen connecté et redéfinit des marchés entiers, contraints de s’ajuster à cette nouvelle donne collaborative. Cet autre adversaire du «<em> tout il est beau tout il est super </em>» n’est autre que <a href="http://robertreich.org" target="_blank"><span><strong>Robert Reich</strong></span></a>, professeur émérite à l’université de Berkeley et ancien ministre du travail de Bill Clinton.</p>&#13;


<h3><strong>Les humains en doublure de l’intelligence artificielle</strong></h3>&#13;

<p>Dans une tribune publié sur le site <a href="http://www.salon.com/2015/02/04/robert_reich_the_sharing_economy_is_hurtling_us_backwards_partner/?utm_source=facebook&amp;utm_medium=socialflow" target="_blank"><span><strong>Salon</strong></span></a>, l’ennemi public numéro un de l’inégalité sociale et protagoniste en chef du documentaire « <a href="http://inequalityforall.com" target="_blank"><span><strong>Inequality For All</strong></span></a> » estime lui quel l’économie de partage est un retour en arrière.<strong> INfluencia</strong> a décidé de vous traduire l’intégralité de son argumentaire.</p>&#13;

<p>Jusqu’à quel point aimeriez-vous vivre dans une économie où des robots font tout ce qui peut être programmé à l’avance et où presque tous les revenus reviennent à leurs propriétaires ? Dans le même temps, les êtres humains font eux le boulot qui n’est pas prévisible et programmable pour ne ramasser que de quoi vivre à peine convenablement. Tenez-vous prêt, voilà l’économie vers laquelle nous nous dirigeons. Bienvenue chez les conducteurs Uber, les clients <a href="http://www.instacart.com" target="_blank"><span><strong>Instacart</strong></span></a>, les hôtes Aibnb, les intermittents de <a href="http://www.taskrabbit.com" target="_blank"><span><strong>Taskrabbit</strong></span></a>, les avocats à la demande de <a href="http://www.upcounsel.com" target="_blank"><span><strong>Upcounsel</strong></span></a>, les docteurs en ligne d’<a href="http://www.healthtap.com" target="_blank"><span><strong>Healthtap</strong></span></a>, les travailleurs de <a href="https://www.mturk.com/mturk/welcome" target="_blank"><span><strong>Mechanical Turks</strong></span></a>. L’appellation «<em> économie de partage</em> » est un euphémisme, « <em>économie de partage des restes</em> » serait plus approprié.</p>&#13;


<h3><strong>Amazon, agence d’intérim low cost</strong></h3>&#13;

<p>Les nouveaux logiciels et applications permettent de diviser presque tout type de travail en tâches  répartissables entre travailleurs lorsqu’ils sont nécessaires, avec un salaire déterminé en fonction d’une demande particulière à un moment bien précis. Les clients et les travailleurs peuvent se trouver en ligne. Les travailleurs sont jugés sur leurs qualités et leur fiabilité. Les gros sous vont aux propriétaires du software Les restes vont aux travailleurs à la demande.</p>&#13;

<p>Amazon appelle “<em>Mechanical Turk</em>” un marché du travail online qui requiert une «<em> intelligence humaine </em>». En réalité, c’est un panneau d’offres d’emploi en ligne qui offre un salaire minimum pour des tâches ennuyantes. Les ordinateurs ne peuvent pas les faire car elle demandent un jugement minimal, donc les humains s’y collent pour trois fois rien : écrire une description de produit pour 3 euros, choisir la meilleure de plusieurs photos pour 30 centimes, ou décrypter une signature pour 50 centimes. <strong>Amazon </strong>prend une marge assez grande sur chaque transaction.</p>&#13;

<p>Ceci est le point  culminant logique d’un processus qui a commencé il y a trente ans lorsque les entreprises ont commencé à sacrifier des emplois à temps plein pour des travailleurs temporaires, indépendants ou freelancers et consultants. C’était un moyen de déplacer les risques et inconnues sur le travailleur et une façon de contourner les lois du travail imposant des standards minimums de salaire, du nombre d’heures et des conditions de travail. Celles là mêmes qui permettent aux employés de se mettre ensemble pour négocier des salaires et bénéfices  plus intéressants.</p>&#13;


<h3><strong>L’employé se décharge de toute responsabilité</strong></h3>&#13;

<p>Le nouveau travail « <em>sur demande </em>» déplace tous les risques sur les travailleurs et élimine complètement les standards minimums. C’est un retour au 19eme siècle – quand les travailleurs n’avaient aucun pouvoir ni droits légaux, prenaient tous les risques et travaillaient beaucoup d’heures pour presque rien.</p>&#13;

<p>Les conducteurs <strong>Uber </strong>utilisent leur propre voiture, souscrivent leur propre assurance, travaillent autant d’heure qu’ils le veulent ou peuvent, et payent à <strong>Uber</strong> un gros pourcentage de leurs revenus. Protection du travailleur ? Sécurité sociale ? Uber répond que l’employeur n’est pas responsable. On peut quand même noter une nouvelle forme de travail basée sur l'indépendance du travailleur qui pourrait être vue, dans le cas d'<strong>Uber</strong>, comme un prestataire pour la compagnie américaine. Un vrai changement de mentalité et de modèle, qui loin d'être parfait, amène à une profonde réflexion sur le marché du travail de demain.</p>&#13;

<p>Les <em>Mechanical Turks</em> d’<strong>Amazon</strong> travaillent (littéralement) pour des queues de cerise. Salaire minimum ? Heures supplémentaires payées à 150% ? <strong>Amazon</strong> assure qu’il ne fait que connecter l’acheteur et le vendeur donc qu’il n’est pas responsable.</p>&#13;


<h3><strong>Si le temps libre devient un travail mal payé, quid des relations humaines ?</strong></h3>&#13;

<p>Les défenseurs du travail à la demande insistent sur sa flexibilité. Les travailleurs peuvent travailler autant qu’ils le veulent, à l’horaire qu’ils souhaitent, quand ils ont des trous dans leur horaire. «<em> les gens monétisent leur temps libre</em> », déclare au <strong>New York Times Arun Sundararajan</strong>, professeur à l’université de New York. Cet argument confond temps libre avec celui que réservent en général les gens aux choses de la vie.</p>&#13;

<p>Il n’y a toujours que 24h dans une journée. Quand le temps libre devient du temps de travail, imprévisible et mal payé, que reste-t-il des relations personnelles ? De la famille ? De sa propre santé ? Une récente étude menée par <strong>Uber</strong> démontrait que leurs chauffeurs étaient « <em>heureux</em> ». Mais combien d’entre eux seraient plus heureux s’ils avaient un meilleur salaire et des horaires réguliers ? L’opportunité de se faire un peu d’argent en plus sur le côté peut paraître séduisant dans une économie qui voit ses salaires stagner depuis 30 ans et les profit aller au sommet de la chaîne uniquement. Mais cela ne rend pas cette opportunité intéressante, cela montre seulement quelle mauvaise affaire la plupart des gens ont réalisée jusqu’à présent.</p>&#13;


<h3><strong>Le défi c’est l’égalité, pas l’efficacité</strong></h3>&#13;

<p>Les partisans de l’économie collaborative soulignent également que comme le travail à la demande continue de grandir, les travailleurs assemblent leur force pour acheter une assurance et d’autres bénéfices en groupe. Mais, clairement, ils ne se rassemblent pas pour négocier une part plus importante du revenu ou des horaires plus fixes. Cela s’appellerait un syndicat – quelque chose dont <strong>Uber</strong>, <strong>Amazon</strong> et les autres entreprises à la demandent ne veulent pas entendre parler.</p>&#13;

<p>Certains économistes font l’éloge du travail à la demande car c’est une façon plus efficace d’utiliser une force de travail. Mais le plus gros challenge économique auquel nous faisons face n’est pas l’efficacité. C’est la distribution du travail et une redistribution plus équitable de ses gains. Sur ce dernier sujet, l’économie de partage (des restes), sur certains points, nous renvoie encore bien en arrière...</p>
