title: Middle Life Crisis Toolbox : about resilience
url: https://poulpita.com/2016/12/27/middle-life-crisis-toolbox-about-resilience/
hash_url: b98cf5de13265ce0642a69a80a05fb3f

<p><em>Some of the things I have looked at those days is resilience. How can you survive bad moments, build again, start from scratch, after an incident that is affecting you (whatever its cause). Again, just like for <a href="https://poulpita.com/2016/10/26/its-okay-not-to-be-okay/">bad emotion</a>, or <a href="https://poulpita.com/2016/11/06/mlc-toolbox-about-anger/">anger</a>, here are some articles I identified as bringing some pieces of answers. Those are not *the* answer, but an opportunity to deal with notions and play with it.</em></p>
<p><strong>For the ones looking for the ideal and theoritical conditions for resilience. H</strong>ere is a good way to start : some short lists with 5 <a href="http://www.mindful.org/5-ways-build-resilience-every-day/" target="_blank">entries </a>or 10 <a href="http://www.mindful.org/building-resilience-shift-mental-gears/" target="_blank">entries</a> (for the bravest ones). This is an opportunity to catch what resilience means, and why it could matter. Sounds like a magic recipe. Each of us could identify what item corresponds to his natural tilt and what item is missing and may potentially be considered.</p>
<p><strong>For the ones who needs to silence their constant self-criticism,</strong> in order to find peace and listen to themseves. Here is an interesting <a href="https://www.brainpickings.org/2016/05/23/against-self-criticism-adam-phillips-unforbidden-pleasures/" target="_blank">blog </a>on how we sometimes kill ourselves by being to harsh on ourselves. To tease you, here is an extract :  “We know virtually nothing about ourselves because we judge ourselves before we have a chance to see ourselves (as though in panic).” Hum, hum ?</p>
<p><strong>For the ones locked by conflicts and emotion</strong>, and who wants to get rid of that. I liked that blog post about <a href="https://hbr.org/2016/12/4-ways-to-control-your-emotions-in-tense-moments" target="_blank">managing your emotion</a>. The most interesting point of that story is this notion of “a story hurts you, because it clashes with a story sensitive to you”. So let’s find our sensitive stories. In addition, I found crucial this idea of victim and villain caracter that we ususally allocate in conflict (guess who is the victim ?). The author suggests to make a shift in that, and try to ignore those roles (easy to say, I admit, but why not trying…).</p>
<p><strong>For the ones, fan of analogy with working conditions</strong>, and believing that not to fall is the key. It is actually to recover which maters the most. This is what is explained in this Harvard Business Review blog, about work. It suggests to have real breaks. So could we in our personnal lives. <a href="https://hbr.org/2016/06/resilience-is-about-how-you-recharge-not-how-you-endure" target="_blank">Resilience Is About How You Recharge, Not How You Endure</a></p>
<p><strong>And for everyone, think about that a second…</strong></p>
<blockquote class="twitter-tweet">
<p dir="ltr" lang="en">Allow yourself to feel… <a href="https://t.co/UbufcjdIDa">pic.twitter.com/UbufcjdIDa</a></p>
<p>— The Resilience Lab (@Resilience_Lab) <a href="https://twitter.com/Resilience_Lab/status/809133616727031809">14 décembre 2016</a></p></blockquote>
