title: Un nouveau projet de loi en matière d’immigration déposé à l’Assemblée nationale
url: http://www.immigration-quebec.gouv.qc.ca/fr/informations/actualites/actualites-2019/nouveau-projet-immigration.html
hash_url: fc9e6e56acf682d7ec7fa4f2d0919056

<p>Le projet de Loi visant à accroître la prospérité socio-économique du Québec et à répondre adéquatement aux besoins du marché du travail par une intégration réussie des personnes immigrantes (PL9) a été déposé aujourd’hui à l’Assemblée nationale. Ce projet de loi vise à offrir les bases légales nécessaires pour améliorer la francisation, l’intégration et l’adéquation entre les besoins de main-d’œuvre du Québec et le profil des candidats sélectionnés.</p>
<p>  Voici les principaux objectifs du projet de loi :</p>
<h2><strong>Mieux sélectionner les personnes immigrantes</strong></h2>
<p>Pour que l’immigration contribue de manière significative à accroître la prospérité du Québec et à mieux répondre aux besoins du marché du travail, le Ministère souhaite tirer profit plus rapidement du nouveau système de gestion des demandes d’immigration basé sur la déclaration d’intérêt. Pour ce faire, le projet de loi propose de mettre fin à la plupart des demandes pour lesquelles une décision n'a pas encore été rendue dans le cadre du Programme régulier des travailleurs qualifiés et de rembourser les demandeurs concernés afin que toutes les nouvelles demandes se fassent dorénavant par invitation du ministre, suite au dépôt d’une déclaration d’intérêt.</p>
<p>  Cette disposition prévue au projet de loi vise notamment à :</p>
<ul>
  <li>Assurer une meilleure adéquation entre les besoins du marché du travail et le profil des personnes sélectionnées;</li>
  <li>Tirer profit plus rapidement du nouveau système de gestion des demandes d’immigration basé sur la déclaration d’intérêt, en invitant les personnes qui répondent aux besoins du Québec;</li>
  <li>Réduire les délais de traitement des demandes de sélection permanente de travailleurs qualifiés.<br/>
    <br/>
  </li>
</ul>
<p>Précisons cependant que les demandes d’ajout d’un époux, d’une épouse, d’une conjointe ou d’un conjoint ainsi que celles d’ajout d’un enfant présentées par des travailleurs qualifiés déjà sélectionnés ne sont pas visées par cette disposition. </p>
<h2><strong>Mieux franciser et mieux intégrer les personnes immigrantes</strong></h2>
<p>  Le projet de loi vise à souligner l’importance du processus d’intégration des personnes immigrantes, en clarifiant notamment le principe de l’engagement partagé entre la société québécoise et les personnes immigrantes. D’un côté, la société québécoise se doit d’être accueillante et inclusive et le gouvernement a, notamment pour responsabilité, de mettre en place une offre de services efficace et personnalisée en matière de francisation et d’intégration. La personne immigrante doit quant à elle s’engager à réaliser ses démarches d’installation et d’intégration, dont l’apprentissage du français ainsi que des valeurs démocratiques et des valeurs québécoises exprimées par la Charte des droits et libertés de la personne.</p>
<h2><strong>Renforcer l’action du Québec en      matière d’immigration</strong></h2>
<p>Le Ministère souhaite poursuivre ses efforts pour exercer pleinement ses pouvoirs de sélection, notamment avec la réintroduction du pouvoir habilitant qui permet au gouvernement du Québec de déterminer par règlement les conditions affectant la résidence permanente que le ministre peut imposer aux personnes qu’il sélectionne. Le Québec souhaite également étendre sa portée d’intervention, en assurant un meilleur suivi de la clientèle qui utilise les services offerts par ses nombreux partenaires.</p>
<p>  Des consultations publiques sur le projet de loi débuteront prochainement et permettront à des acteurs impliqués dans le milieu, comme des regroupements d’organismes en francisation, en intégration et en droit de l’immigration, de se prononcer sur les nouvelles orientations proposées par le gouvernement. </p>
<p><strong>Pour prendre connaissance des détails du projet de loi n<sup>o</sup> 9 et de la consultation publique, consultez le <a target="_blank" href="http://www.assnat.qc.ca/fr/travaux-parlementaires/projets-loi/projets-loi-42-1.html">site</a> de l’Assemblée  nationale.</strong></p>
