title: Binôme à la demande
url: https://blog.crafting-labs.fr/2018/03/08/binome_a_la_demande/
hash_url: 0afab8257b72c01129c0de1694041e48

<p><a href="https://www.flickr.com/photos/antoinevernois/16655328640" class="left-image"><img src="https://farm8.staticflickr.com/7619/16655328640_9eb1c06dac_n.jpg" alt="&quot;while (!succeed=try())&quot;"/></a></p>

<p>Un bon camarade développeur me faisait remarquer récemment qu’il lui manquait parfois d’un point de vue extérieur sur ce qu’il était en train de faire, ou ce qui se passait dans son équipe.</p>

<p>Ce n’est pas la première fois que j’entends ça.</p>

<p>Du coup, je tente une proposition : le binôme On Demand.</p>

<p>Que ce soit pour débloquer un problème de code, prendre du recul, ou avoir un conseil sur une situation, on prend une heure et on en discute, voir mieux, on le fait :).</p>

<h1 id="quest-ce-quon-peut-faire--de-quoi-on-peut-parler-">Qu’est-ce qu’on peut faire ? De quoi on peut parler ?</h1>

<p>Tout ce qui tourne autour du développement logiciel. Ça veut dire le code bien sur, mais aussi tout ce qui tourne autour (l’organisation, l’automatisation, le travail en équipe, …)</p>

<p>L’idée de départ était de binomer pendant une heure sur une fonctionnalité (ou un refactoring).
Mais on pourrait imaginer que cela puisse aussi prendre la forme d’une revue de code en live, d’une réflexion tableau blanc autour d’un point précis d’architecture, d’une discussion sur les problèmes que vous rencontrez dans votre travail, …</p>

<h1 id="Ça-se-passe-où-">Ça se passe où ?</h1>

<p>Ça se passe en ligne en visio via skype ou hangout par exemple<sup id="fnref:2"><a href="#fn:2" class="footnote">1</a></sup>.</p>

<p>Si, par hasard, vous êtes dans la même ville que moi à ce moment là, on peut aussi envisager de se retrouver dans un café.</p>

<h1 id="combien-de-temps-ça-dure-">Combien de temps ça dure ?</h1>

<p>Je pars avec la cible de faire des sessions d’une heure. Mais je ne serai pas surpris si ça durait un peu plus :)<sup id="fnref:7"><a href="#fn:7" class="footnote">2</a></sup></p>

<p>Une heure ça passe vite, si on réalise que l’on ne pourra pas finir ensemble ce que l’on a commencé, je m’assurerai que vous ayez suffisamment de matière pour finir sans moi.</p>

<h1 id="combien-ça-coûte-">Combien ça coûte ?</h1>

<p>100€ HT (120€TTC) la session.</p>

<p>Vous allez <a href="https://www.vyte.in/craftinglabs/60">sur cette page de prise de rendez-vous</a> et prenez rendez-vous à un moment où j’apparais disponible<sup id="fnref:1"><a href="#fn:1" class="footnote">3</a></sup>. Ça serait une bonne idée de préciser le sujet que vous voudriez que l’on aborde dans le message<sup id="fnref:5"><a href="#fn:5" class="footnote">4</a></sup>.</p>

<p>Dès que je reçois l’invitation, je confirme<sup id="fnref:3"><a href="#fn:3" class="footnote">5</a></sup>, et c’est parti.</p>

<p>Note : il faut un compte google/office365 pour prendre rendez vous via cet outil. Si vous n’en avez pas ou n’avez pas envie de vous en servir, pas de soucis, regardez juste l’heure qui vous intéresse et envoyez moi un message via ce <a href="/contact/">formulaire de contact</a> ou sur twitter <a href="https://twitter.com/avernois">@avernois</a>.</p>

<h1 id="tu-ne-voudrais-pas-venir-une-heure-dans-nos-locaux-plutôt-quen-ligne-">Tu ne voudrais pas venir une heure dans nos locaux plutôt qu’en ligne ?</h1>

<p>C’est tout à fait envisageable. Mais, ce n’est plus le même tarif :)</p>

<h1 id="jai-des-questions">J’ai des questions.</h1>

<p>Cool, j’ai des réponses. À voir si elles correspondent :)</p>

<p>On peut me joindre par email via ce <a href="/contact/">formulaire de contact</a> ou sur twitter <a href="https://twitter.com/avernois">@avernois</a> (mes dm sont ouverts).</p>
