title: quarantaine mobile
url: https://www.la-grange.net/2021/06/22/quarantaine
hash_url: 34b646fb73c36f9fa7255986e0b85db3

<figure>
  <img src="https://www.la-grange.net/2021/06/19/1241-fenetre.jpg" alt="Fenêtre fermée et plantes devant.">
  <figcaption>Tsujido, Japon, 19 juin 2021</figcaption>
</figure>
<blockquote>
<p>On est en droit de supposer qu'un esprit dans lequel le type « esprit libre » est voué à atteindre un jour la perfection de la maturité et de la douceur a connu l'événement pour lui décisif dans une <em>grande rupture</em>, et qu'il était d'autant plus au préalable un esprit lié et semblait enchaîné pour toujours à son recoin et à sa colonne.<br>
— Humain, trop humain, Friedrich Nietzsche, urn:isbn:978-2-0812-7999-5</p>
</blockquote>
<p>Dans <a href="https://larlet.fr/david/2021/06/15/">Avihonte</a>, David écrit :</p>
<blockquote>
<p>Finalement, cette quarantaine imposée à l’arrivée au Canada est peut-être l’impôt le plus juste et vert qui ait jamais existé… s’il avait atterri dans les caisses de l’État.</p>
</blockquote>
<p>La quarantaine est un ralentisseur de voyage. On prend l'avion pour aller très vite d'un pays à un autre et puis on se retrouve bloqué pendant 14 jours à la destination. Immobile. Et je m'interroge soudainement, s'il ne serait pas possible de créer une quarantaine mobile ?</p>
<p>Les transports en train (transibérien) et bateau (transpacifique, transatlantique) pourraîent être le substitut de cette isolation. Bien sûr, en réalisant une véritable quarantaine et non pas le cauchemard des croisières de février 2020 où les participants s'échangeaient gaiement le virus au-dessus d'un buffet et d'une petite dance. Nous savons maintenant que les lieux bien aérés et les distances sociales aident à contrôler le virus. 14 jours pour traverser l'océan dans une cabine avec vue sur l'océan ou 14 jours dans un hôtel d'aéroport après avoir été entassé 10 heures dans un avion.</p>
<p>Est-ce que cela pourraît permettre de reconvertir une partie de l'industrie nautique qui a subi les contre-coups de la pandémie ? Les bateaux sont probablement inadaptés en ce moment, mais ils pourraient devenir adaptés. La crise est perçue comme temporaire par tous et le vaccin augmente cette perception. Et si…</p>
<p>Et que dire de la friction lente qui nous habiterait pendant ce temps de quarantaine active où nous mettrions à contributions nos pensées dans le mouvement d'une attente.</p>
<h2 id="links">sur le bord du chemin</h2>
<ul>
<li><p><a href="https://www.mnot.net/blog/2021/06/21/standards-competition-governance">How the Next Layer of the Internet is Going to be Standardised</a></p>
<blockquote>
<p>Over the years, the Internet community has evolved a set of institutions and associated architectural principles to embody these tradeoffs. It’s not that every Internet or Web specification has to go through the W3C or the IETF, or that every standard that these bodies produce is successful (far from it). <strong>What these bodies provide is an ever-growing knowledge and experience of what not to do, both technically and organisationally, when you’re creating technical standards for the Internet</strong>.</p>
</blockquote>
<p>Quand une structure est assez ancienne, elle a accumulé une expérience sur les chemins à éviter. Et en extrapolant un peu, je me demande si en fait notre vie est le résultat de choix d'explorations ou de la réduction des trajectoires abandonnées pour cause d'expériences.</p>
</li>
<li><p><a href="https://www.leblogdesarah.com/kuala-lumpur-le-havre-en-cargo-19-jours-de-traversee-27-hommes-dequipage-et-moi/">Malaisie-France en cargo: 19 jours, 27 hommes d’équipage… et moi!</a></p>
</li>
<li><p><a href="https://github.com/kilimchoi/engineering-blogs">Engineering blogs</a></p>
</li>
</ul>
