title: Les restes de 215 enfants autochtones retrouvés sur le site d’un pensionnat
url: https://www.ledevoir.com/societe/605445/les-restes-de-215-enfants-retrouves-sur-le-site-d-un-pensionnat-autochtone-de-colombie-britannique
hash_url: db61029481fb395dc5b8031dda55619f

<p>La découverte des restes de 215 enfants enfouis sur le site de l’ancien pensionnat autochtone de Kamloops, en Colombie-Britannique, a causé une onde de choc vendredi auprès des membres de la communauté et parmi la classe politique du pays.</p>

<p>Un expert a repéré les restes humains le week-end dernier à l’aide d’un géoradar, a fait savoir la Première Nation tk’emlúps te secwépemc dans un communiqué. « Certains n’avaient que trois ans », a affirmé la cheffe Rosanne Casimir.</p>


<p>Selon elle, la mort de ces enfants, dont on ignore la cause et à quand elle remonte, n’a jamais été documentée par la direction du pensionnat, même si leur disparition avait déjà été évoquée dans le passé par des membres de cette communauté autochtone.</p>


<p>Les conclusions préliminaires de l’enquête devraient être publiées dans un rapport en juin, a indiqué la cheffe Casimir. Dans l’intervalle, la communauté travaille avec le médecin légiste de la province et des musées pour tenter de faire la lumière sur cette horrible découverte et pour trouver tout document relatif à ces décès.</p>


<p>« J’ai le cœur brisé » , <a href="https://twitter.com/JustinTrudeau/status/1398325654421127170" target="_blank">a réagi sur Twitter le premier ministre Justin Trudeau</a>. « C’est un triste rappel de ce sombre chapitre de notre histoire. Je pense à tous ceux qui sont touchés par cette nouvelle bouleversante », a-t-il écrit vendredi.</p>


<p>Le premier ministre de la Colombie-Britannique, John Horgan, s’est pour sa part dit « horrifié » par cette découverte macabre, qui vient mettre en lumière toute la violence et les conséquences du système des pensionnats autochtones. Le chef de l’Assemblée des Premières Nations, Perry Bellegarde, a quant à lui qualifié cette découverte de « douloureuse », bien qu’elle ne soit pas surprenante, selon lui.</p>


<p>« Même si ce n’est pas nouveau de trouver des sépultures dans les anciens pensionnats, c’est toujours dévastateur d’exposer les blessures de ce chapitre de l’histoire », <a href="https://twitter.com/perrybellegarde" target="_blank">a-t-il écrit sur Twitter jeudi soir.</a> </p>


<p><span class="intertitre">« Un rappel à l’ordre »</span></p>


<p>La Commission de vérité et réconciliation du Canada avait recensé au moins 51 enfants morts au pensionnat autochtone de Kamloops entre les années 1914 et 1963.</p>


<p>Dans son rapport final, publié en 2015, la commission écrivait que d’après des responsables en poste en 1918, les enfants du pensionnat n’étaient pas adéquatement nourris, ce qui entraînait leur malnutrition. Une situation dont les impacts se font sentir encore aujourd’hui sur les familles des victimes.</p>


<p>« Ce n’est pas juste du passé. On continue à vivre avec les conséquences de ça. Surtout les peuples autochtones, mais aussi tout le peuple canadien à mon avis. Et c’est là que réside, selon moi, toute l’importance de cette découverte-là. […] C’est ce rappel à l’ordre, si l’on veut », commente en entrevue au <i>Devoir</i> le politologue et spécialiste des droits des peuples autochtones, Martin Papillon.</p>


<p>Le chef des opérations de l’Autorité de la santé des Premières Nations de la Colombie-Britannique, Richard Jock, a d’ailleurs fait savoir vendredi que des services d’aide psychologique seront offerts aux membres de la Première Nation tk’emlúps te secwépemc pour les soutenir dans cette épreuve, alors que les recherches se poursuivent.</p>


<p><span class="intertitre">Un immense pensionnat</span></p>


<p>L’ancien pensionnat de Kamloops, géré par l’Église catholique au nom du gouvernement canadien, était autrefois l’un des plus gros parmi les 139 établissements du genre mis en place dans le pays à la fin du XIX<sup>e</sup> siècle. Il avait ouvert ses portes en 1890 et avait accueilli jusqu’à 500 élèves dans les années 1950. Il a été fermé en 1969.</p>


<p>Quelque 150 000 enfants autochtones ont été enrôlés de force dans ces pensionnats, où ils ont été coupés de leur famille, de leur langue et de leur culture. Plusieurs ont été soumis à de mauvais traitements ou à des abus sexuels, et au moins 3200 y sont morts, la majeure partie des suites de la tuberculose.</p>


<p>Ottawa a présenté des excuses formelles aux survivants de ces pensionnats en 2008 dans le cadre d’un accord de 1,9 milliard de dollars. Ces derniers ont été victimes d’un « génocide culturel », avait conclu en 2015 la Commission de vérité et de réconciliation.</p>


<p><em>Avec La Presse canadienne et Le Devoir</em></p>
