title: Le temps passé ne se rattrape plus
url: http://blog.pelmel.org/2017/03/07/le-temps-passe-ne-se-rattrape-plus/
hash_url: 97cf66c695fc84c5b4cc0c16e7de8320

<p>Quand il m’arrive de proposer un sujet pour une conférence (et oui ça m’arrive de temps à autres) j’ai, généralement, une idée assez concrète de ce que je veux dire pour arriver à écrire un pitch qui arrive à me convaincre moi même. Généralement (aussi) je rumine mon sujet quelques jours avant d’écrire le dit pitch la veille ou l’avant-veille de la fin du CFP.</p>
<p>S’ensuit une phase assez tranquille où le staff fait son job, choisit parmi les sujets proposés, les meilleurs sujets et m’informe que je ne suis pas pris… Et puis, parfois, je le suit.</p>
<p>C’est à ce moment là que le travail effectif commence dont la durée va être variable.</p>
<h2>Cheminement de la préparation</h2>
<p>Tout d’abord qu’est ce que je compte dans la préparation. Pour celà je vais retracer rapidement ce que je compte dans le temps de préparation</p>
<p>Je commence par reprendre le sujet proposé, c’est celui qui sera présenté aux participants et retenu par les organisateurs, donc ce sera la colonne vertébrale de ma présentation. Je commence par écrire une version plus étendue ou bien je fais une carte mentale ou bien je me lance dans une liste à puces… Bref j’étoffe le sujet en abordant tout ce dont je voudrais parler <sup class="endnote"><a href="#en-243-1" id="enref-243-1">1</a></sup>. Ensuite je passe beaucoup de temps à lire des articles sur le sujet que j’aborde, histoire de voir si je dis pas trop de conneries et d’identifier la façon dont le sujet a déjà été abordé dans d’autres formats. En parallèle de ces deux activités, mon esprit est envahi par des idées diverses, des formulations que je note, des plans.</p>
<p>Je qualifierai tout ça de partie flou, celle où je ne sais pas encore où je vais vraiment et elle m’occupe… beaucoup.</p>
<p>Ensuite on aborde la partie nette. C’est le temps passé à la rédaction effective, celle du plan, celle des slides, la recherche des images<sup class="endnote"><a href="#en-243-2" id="enref-243-2">2</a></sup> et de la bibliographie <sup class="endnote"><a href="#en-243-3" id="enref-243-3">3</a></sup>. Je procède aussi à beaucoup de répétitions, je me parle tout seul<sup class="endnote"><a href="#en-243-4" id="enref-243-4">4</a></sup>. Les deux activités se nourrissent l’une et l’autre. Une répétition avec un peu de public entraîne des changements de plans donc de nouvelles répétitions. Il est plus facile de quantifier le temps passé et, même, rêve fou, de planifier mon travail.</p>
<h2>Et au bout du CRA, ça donne quoi?</h2>
<p>Donc pour répondre à la question initiale, combien de temps je passe de manière effective sur la préparation d’une conf? Je répond que c’est un pourcentage du temps entre le moment où j’apprends que je suis pris et le moment où je conclue ma présentation le jour J. Généralement entre 10 et 20% (donc 6-8 jours si j’ai deux mois devant mois, 4-5 si je n’en ai qu’un) et moins pour des conférences de meetups (où le délai est encore plus court)</p>
<p>Plusieurs raisons à cela. Tout d’abord il faut que je réserve du temps à mes autres activités. Je ne suis pas un orateur à titre professionnel (heureusement d’ailleurs), j’ai (encore) une vie familiale. L’un ou l’autre de ces pans de ma vie me sort de ma préparation (et tant mieux). De l’autre côté, présenter une conférence est un art, j’ai à cœur de faire de mon mieux car je suis avant tout un amateur (là encore) et n’ai pas un lot de conférences toutes faites, n’ai pas la capacité de rebondir sur un sujet que j’ai déjà écrit ou n’ai pas la capacité de synthétiser rapidement le propos que je veux présenter. Donc je prends tout le temps qui est à ma disposition.</p>
<p>Et vous vous faites comment?</p>
<div class="endnotes" id="hhendnotes-243">
<h3>Notes</h3>
<ol>
<li id="en-243-1">Un peu comme pour cet article car j’aimerais en dire tant plus sur la préparation d’une présentation… <span class="endnotereverse"><a href="#enref-243-1">↩</a></span></li>
<li id="en-243-2">Et même des séances photos <span class="endnotereverse"><a href="#enref-243-2">↩</a></span></li>
<li id="en-243-3">Là je suis pas terrible <span class="endnotereverse"><a href="#enref-243-3">↩</a></span></li>
<li id="en-243-4">Ceux qui me connaissent bien savent que c’est très courant, conf or not <span class="endnotereverse"><a href="#enref-243-4">↩</a></span></li>
</ol>
</div>
